[class^="ti-"], [class*=" ti-"] { font-style: normal; font-weight: 700; line-height: 1; display: inline-block; }
.ti-close:before { content: "×"; }
.ti-reload:before { content: "↻"; }
.ti-arrow-left:before { content: "←"; }
.ti-arrow-right:before { content: "→"; }
.ti-arrow-up:before { content: "↑"; }
.ti-angle-up:before { content: "⌃"; }
.ti-angle-down:before { content: "⌄"; }
